version: "3"
services:
  frontend:
    image: nejibmahfoudh/front
    environment:
      PORT: 4200
    ports:
      - 4200:4200
    depends_on:
      - back

  back:
    image: nejibmahfoudh/back
    environment:
       PORT: 9090
    ports:
      - 9090:9090
